.container .sidebar {
    width: 230px;
    border-left: 1px solid #999999;
    background-color: #D5D8E5;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.sidebar .picture-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 15px;
}

.picture-block img {
    margin-bottom: 5px;
}

.picture-block p {
    text-align: center;
    width: 170px;
}

/* forty_killed */
.letter-word {
    border: 1px solid #999999;
    width: 175px;
    margin-top: 10px;
    padding: 10px;
}

/* gref_recruiter */
.rosters-wrapper {
    width: 200px;
    display: flex;
    flex-direction: column;
    padding: 5px;
    margin-top: 35px;
    margin-bottom: 10px;
    border: 1px solid #999999;
}

.rosters-wrapper .roster-label {
    width: fit-content;
    border: 1px solid #0E7FD1;
    background-color: #F0F4FD;
    padding: 2px 5px;
    color: #0E7FD1;
    font-size: 13px;
    font-weight: 700;
    margin-top: -18px;
    margin-bottom: 10px;
}

.roster-list {
    display: flex;
    flex-direction: column;
}

.roster-list .go-to-link a {
    font-size: 12px;
    line-height: 24px;
}

.roster-list .go-to-link img {
    margin-top: 5px;
}

/* Responsive */
@media only screen and (max-width: 770px) {
    .container .sidebar {
        width: auto;
        flex-direction: unset;
        justify-content: space-evenly;
        flex-wrap: wrap;
        align-items: flex-start;
        padding: 10px 0;
        border: none;
    }
}

@media only screen and (min-width: 770px) {
    .letter-word {
        margin-top: 40px;
    }
}